@extends('DrpAuthAdmin::auth')

@section('content')

<div class="login-box-body">
    <p class="login-box-msg">Reset your password</p>
    <form action="{{ route('auth.password.email.post') }}" method="post">
        <input type="hidden" name="_token" value="{{ csrf_token() }}">
        <div class="form-group has-feedback">
            <input type="email" class="form-control" placeholder="Email" name="email" value="{{ old('email') }}"/>
            <i class="fa fa-envelope form-control-feedback"></i>
        </div>

        <div class="row">
            <div class="col-xs-12 ">
                <div class="form-group">
                    <button type="submit" class="btn btn-primary btn-block btn-flat">
                        <i class="fa fa-paper-plane"></i> Send Password Reset Email
                    </button>
                </div>
            </div><!-- /.col -->
        </div>

        <div class="form-action-secondary">
            <a href="{{ route('auth.login') }}">Back to login</a><br>
        </div>
    </form>
</div>

@endsection

@section('scripts')
<script>
    $(function () {
        $('input').iCheck({
            checkboxClass: 'icheckbox_square-green',
            radioClass: 'iradio_square-green',
            increaseArea: '20%' // optional
        });
    });
</script>
@endsection
