<?php

namespace Drp\AdminPanel\Sidebar;

use Illuminate\Support\ServiceProvider;
use Drp\AdminPanel\Sidebar\Sidebar;

class SidebarServiceProvider extends ServiceProvider
{
    /**
     * Perform post-registration booting of services.
     *
     * @return void
     */
    public function boot()
    {
        $this->loadViewsFrom(realpath(__DIR__.'/Views'), 'DrpSidebarAdmin');
    }

    /**
     * Register any package services.
     *
     * @return void
     */
    public function register()
    {
        $this->app->singleton('Sidebar', function () {
            return new Sidebar();
        });
    }
}
