<?php

namespace Drp\AdminPanel\Admin\Http\Controllers;

use Illuminate\Routing\Controller as BaseController;
use Illuminate\Http\Request;
use Illuminate\Foundation\Validation\ValidatesRequests;

class Controller extends BaseController
{
    use ValidatesRequests;

    /**
     * @var ViewData
     */
    protected $data;

    /**
     * Constructor
     */
    public function __construct()
    {
        $this->data = app('ViewData');
        $this->data->success = session('success');
        $this->data->errors = session('errors');
    }
}
