<?php

namespace Drp\AdminPanel\Auth;

use Illuminate\Support\ServiceProvider;

class AuthServiceProvider extends ServiceProvider
{
    /**
     * Perform post-registration booting of services.
     *
     * @return void
     */
    public function boot()
    {
        if (config('drpadmin.useAdminRoutes') && !$this->app->routesAreCached()) {
            $baseRoutePath = config('drpadmin.baseRoutePath');
            require __DIR__ . '/Http/routes.php';
        }

        $this->loadViewsFrom(realpath(__DIR__.'/Views'), 'DrpAuthAdmin');
    }

    /**
     * Register any package services.
     *
     * @return void
     */
    public function register()
    {
    }
}
