<?php

namespace Drp\AdminPanel\Sidebar;

class SidebarHeader extends SidebarItemBase implements SidebarItemInterface
{
    /**
     * Builds the HTML version of this sidebar item.
     *
     * @param  string $currentPath Current path the admin panel is on.
     * @return string
     */
    public function render($currentPath)
    {
        return '<li class="header">' .
                    $this->getIconHtml() . ' ' .
                    $this->text .
                '</li>';
    }
}
