<?php

namespace Drp\AdminPanel\Styleguide\Http\Controllers;

use Drp\AdminPanel\Admin\Http\Controllers\Controller as AdminController;

class UiElementsController extends AdminController
{
    public function general()
    {
        $this->data->pageTitle = 'Styleguide - UI Elements - General';
        return view('DrpStyleguideAdmin::ui-elements.general', $this->data);
    }

    public function buttons()
    {
        $this->data->pageTitle = 'Styleguide - UI Elements - Buttons';
        return view('DrpStyleguideAdmin::ui-elements.buttons', $this->data);
    }

    public function sliders()
    {
        $this->data->pageTitle = 'Styleguide - UI Elements - Sliders';
        return view('DrpStyleguideAdmin::ui-elements.sliders', $this->data);
    }

    public function timeline()
    {
        $this->data->pageTitle = 'Styleguide - UI Elements - Timeline';
        return view('DrpStyleguideAdmin::ui-elements.timeline', $this->data);
    }

    public function modals()
    {
        $this->data->pageTitle = 'Styleguide - UI Elements - Modals';
        return view('DrpStyleguideAdmin::ui-elements.modals', $this->data);
    }
}
